<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>2013-SXSW</title>
<style type="text/css">
	body {
		color: #d0ffd0;
		background: #333333;
		font-family: /*param*/Helvetica, sans-serif;
		font-size: 14pt;
		margin: 4%;
	}

	h1 {
		color: #d0ffd0;
	}

	table {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	td {
		color: #d0ffd0;
		padding: 1em;
	}

	img.photo {
		border: 1px solid #d0ffd0;
	}

	a:link {
		color: #b3b3b3;
	}

	a:visited {
		color: #b3b3b3;
	}
	</style>
</head>
<body>
<h1>"2013-SXSW"</h1>
<table>
<tr>
<td align="center"><a href="2013-sxsw/img_0972_jpg.png.html"><img class="photo" src="2013-sxsw/thumb_img_0972_jpg.png" width="120" height="120"><div>IMG_0972.JPG</div></a></td>
<td align="center"><a href="2013-sxsw/img_0975_jpg.png.html"><img class="photo" src="2013-sxsw/thumb_img_0975_jpg.png" width="120" height="120"><div>IMG_0975.jpg</div></a></td>
<td align="center"><a href="2013-sxsw/img_0977_jpg.png.html"><img class="photo" src="2013-sxsw/thumb_img_0977_jpg.png" width="120" height="120"><div>IMG_0977.JPG</div></a></td>
<td align="center"><a href="2013-sxsw/img_0983_jpg.png.html"><img class="photo" src="2013-sxsw/thumb_img_0983_jpg.png" width="120" height="120"><div>IMG_0983.jpg</div></a></td>
</tr>
<tr><td align="center"><a href="2013-sxsw/img_1022_jpg.png.html"><img class="photo" src="2013-sxsw/thumb_img_1022_jpg.png" width="120" height="120"><div>IMG_1022.JPG</div></a></td></tr>
</table>
<hr>
</body>
</html>
